
BornAgain - Feature #478

Implement/review Tethraedron  formfactor

07 Nov 2013 15:42 - pospelov

Status: Archived Start date: 07 Nov 2013

Priority: Normal Due date:  

Assignee: celine % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: Sprint 18   

Description

validation of formula

check for complex qx, qy

comparison with IsGISAXS

integration in UnitTests  (getVolume, clone)

integration in FunctionalTest

History

#1 - 08 Nov 2013 09:11 - celine

- Assignee set to celine

#2 - 13 Nov 2013 16:41 - celine

- % Done changed from 0 to 40

#3 - 18 Nov 2013 10:55 - herck

- Status changed from Backlog to Sprint

#4 - 18 Nov 2013 10:55 - herck

- Target version set to Sprint 18

#5 - 29 Nov 2013 15:11 - celine

- % Done changed from 40 to 80

#6 - 02 Dec 2013 11:51 - celine

- Status changed from Sprint to Resolved

#7 - 20 Dec 2013 11:15 - pospelov

- Status changed from Resolved to Archived

#8 - 18 Sep 2020 18:16 - wuttke

- Parent task deleted (#428)
